Subject: Re: COVID Protocol - Acct credit
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 21 Apr 2023 10:16:30 -0700 (MST)

Hi Krystyjana, 

Checking this right away. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, April 21, 2023 10:44:05 PM 
Subject: Fwd: COVID Protocol - Acct credit 

Hi Team, 
Would you kindly review the voice recording of the conversation with Tiffani to see how she was advised? 

Thank you so much! 

Krystyjana 

---------- Forwarded message --------- 
From: Tiffani Santini < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Apr 20, 2023 at 9:58 PM 
Subject: Re: COVID Protocol - Acct credit 
To: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 

Hello, 
I believe I sent The email to the same address as I would’ve found it on your website but if you didn’t receive it I may have misspelled it or something. 

I wasn’t informed that I needed to take the photo with my ID in it. The gentleman said that $75 would be credited to my account (50% service charge) but that the other $75 wouldn’t be credited until I provided a photo of my positive test once I took one (it was too early to test at the time of the call but I woke up quite sick). I would’ve taken a photo of my test with my ID in the photo if I had known this when I took the test that week but I went with what I was told. I’m a nursing student so I would’ve done anything additional that I needed to In order to reschedule since I can’t afford to throw away $140. I really didn’t have the money to spend in the first place but desperately needed the service so I scheduled time off from work. 

I wanted to confirm that I didn’t miss anything but I just double checked your website and it doesn’t specify the exact steps for Covid protocol in the FAQ. I’ll attach a screenshot of what I found. 

I’m not worried about the fact that the refund wasn’t processed yet (though he told me the $75 was already credited during the phone call), I’m just concerned with getting this resolved so that I can schedule an appointment. I haven’t had availability with school and work so I just really need to do so ASAP to hopefully be seen before my summer class starts. How can we get this matter resolved? 

Thank you for your assistance. 

Best, 
Tiffani 

Sent from my iPhone 

On Apr 20, 2023, at 7:36 PM, Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Tiffani, 
As I look into your account I do not see that there was any refund... I also do not see any previous emails with you either. We do full refunds for COVID, however it has to be a photo of the test, alongside your ID. If this is the original photo you sent, this is probably why there wasn't a refund done, because we need you ID with it. 
Do you have another photo of the test with your ID? If so please send that over! This has been our policy for quite some time now, but if there's any other insight to how you contacted us that would be helpful. I want to look into this to the best extent that I can for you. 
If you prefer talking on the phone, you can always call at (508) 986-2330 extension 2. 

Thank you, 
Katarina K 
Release Well-Being Center 

On Thu, Apr 20, 2023 at 6:42 PM Tiffani Santini < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN
Hello, 

I had to call and cancel my CBD massage with Jim on 3/13/23 at 3:15pm due to facility Covid protocol. I provided a photo of my rapid test as soon as I took one as instructed via phone to have the remaining $75 credited to my account for future use but I still haven’t received confirmation. Can you please confirm that the $140 was applied in full to my account to use? 

Thank you, 

Tiffani Santini 
774-239-9658 

Sent from my iPhone 

BQ_END

BQ_END